body {
    background-image: url(img/bg1.jpg);
    padding-left: 100px;
    padding-right: 100px;
}
.first li{
    font-style: italic;
    margin-bottom: 15px;
    list-style-type: circle
}

a {
    color: black;
}
hr {
    border: none;
    border-top: 6px solid rgb(134, 134, 134);
  }
h3 {
    font-weight: bold;
    text-align: center;
}
